Change log
v3.2.18 (26-01-2014):
- XVM updated to 5.0.2
- 6th sense sound volume set to 50% of the original sound (up from 30%)
- the effective armor calculator mod position tuned up for TD's
- YasenKrasen updated to 0.8.10.3 (V1)
- Locastan's Session Statistic removed from modpack

v3.2.17 (26-01-2014):
- XVM updated to nightly build r3185
- fix to transparency settings of the modern icons
- reworked section of the effective armor calculator & modern icons
- the effective armor calculator position tuned up
- removed Meltys effective armor calculator and replaced by Kriegstreibers
- added new garage 'Hellinger Minimal Hangar'

v3.2.16 (25-01-2014):
- XVM updated to nightly build r3183
- added vehicle icons for WoT update 0.8.11
- modpack: the Classical versions fix
- modpack: Hitlog variant #3 fix
- modpack: Damage Panel Gambiter config tuned up

v3.2.15 (24-01-2014):
- XVM updated to nightly build r3178
- colors.xc updated and tuned up
- installer: added rating type switch (wn8, wn6, eff) [requires installed Java to work]

v3.2.14 (23-01-2014):
- XVM updated to nightly build r3167
- modpack: the 6th sence sound: loudness reduced by 70%
- installer: AutoTelescope mod: changed the installing way

v3.2.13 (23-01-2014):
- XVM and configs updated to nightly build r3161
- Introduced the WN8 rating and it's color scale

v3.2.12 (22-01-2014):
- XVM and configs updated to r3155
- DLC: Victory day garage installing fix

v3.2.11 (21-01-2014):
- XVM updated to r3150
- modpack: Chat filter & antispam mod: custom filters updated with a new words
- modpack: Info Panel mod: config changed to a compact one
- modpack: new hangar clock added
- modpack: Premium hangar for non-premium users mod added
- DLC: added new garage: Victory day (Berlin)

v3.2.10 (20-01-2014):
- XVM updated to r3149
- modpack: Info Panel mod: config updated (moved to the right)
- modpack: Damage Panel Gambiter updated to v3, config changed
- modpack: Chat filter & antispam mod: custom filters updated
- modpack: SS Exel YasenKrasen: polish config updated
- modpack: Hangar clock: new clock added
- DLC: added 3 new garage design mods 
- installer: the 6th sense sound split into two options

v3.2.9 (18-01-2014):
- XVM updated to r3147
- removed brackets from the floating damage of dead tanks
- modpack: Received Damage Announcer: config tuned up
- modpack: added the 15m circle mod (activated for 10sec with F10 key)
- modpack: added the Info Panel mod to the crosshair section
- modpack: Chat filter & antispam mod: custom filters updated
- installer: components: 'The killing blow text under the angel tank' renamed to 'The angel wings of destroyed tank' 

v3.2.8 (14-01-2014):
- XVM and configs updated to r3141
- modpack: the 6th sense sound: added a click sound at 7th sec of playback
- modpack: the eff armor calculator mod: config updated (fix to KV220's)

v3.2.6 (11-01-2014):
- XVM and configs updated to r3136
- modpack: Received Damage Announcer: config updated
- modpack: big update to data for eff armor calculator mod
- installer: fixes to the Classical and Classical CB otm

v3.2.5 (10-01-2014):
- modpack: the eff armor calculator config updated for Löwe
- modpack: Received Damage Announcer: config updated
- installer: small fix to the Mastery icon switched

v3.2.4 (09-01-2014):
- the floating damage numbers enlraged to match the own hits size
- modpack: fix to armor calculator config for Matilda & E-100 tanks 
- modpack: removed show numerals options for Gun Contrains mod

v3.2.3 (08-01-2014):
- XVM updated to 3128
- installer: added a third hitlog variant
- modpack: Damage Panel Gambiter: one more change to Polish setting
- modpack: Gun Constrains: central marker disabled
- installer: added Vehicle hitpoints colored by ally/enemy to OTM options
- installer: big fix to the whole Over Target Markers section of the installer

v3.2.2 (08-01-2014):
- XVM updated to r3118 (couple of fixes)
- modpack: Damage Panel Gambiter: polish setting fix

v3.2.1 (07-01-2014):
- XVM updated to r3115
- modpack: Damage Panel Gambiter: updated setting

v3.2.0 (07-01-2014):
- XVM updated to r3111
- the low hp marker (!) is enabled for the allies by default 
- modpack: added No Camo by Artsan
- modpack: added BalCalcMod v0.0.6 (activated with 'F' key)
- modpack: ServerCross mod split into 2 options
- modpack: Gun Constrains mod split into few options
- modpack: Custom Damage Stickers replaced with Kiskami Paintball 
- modpack: Effective armor calculator vehicle list updated by vito74m
- installer: new XVM switches added: 
	- Tank name over destroyed vehicles
	- Low HP exclamation mark (below 25% hp)
	- The price & xp button in tech tree
	- The mastery mark in tank carousel
	- The mastery mark in tech tree
	- Extra data in profile
	
v3.1.31 (04-01-2014):
- XVM updated to r3100
- installer: the New Style icons renamed to 'Modern icons', also updated the TD line icons
- modpack: MeltyMap's MathMod brought back because of huge demand...
- DLC: since now the downloaded files are stored inside a target directory, if you want to remove them, delete aslains_downloaded_files folder, or uninstall the mod

v3.1.30 (03-01-2014):
- XVM updated to r3097
- DLC: Top 150 clan icons fix
- installer: added New Style contour icons set with roman tiers

v3.1.29 (03-01-2014):
- XVM updated to r3094
- Sturer Emil icon changed
- vehiclenames.xc updated
- installer: introduced the new style contour icons by Aslain
- DLC: downloading the original res-audio enabled again

v3.1.28 (02-01-2014):
- XVM updated to r3090
- hangar.xc and userinfo.xc changes
- modpack: added ATAC! updated to v.0.8.10.04
- modpack: Gnomefeater's gun sounds updated to v0.491
- modpack: Gnomefeater's engine sounds updated to v1.861
- modpack: Hangar clock fix and split into 3 languages
- modpack: removed MeltyMap's MathMod (unsupported mod, bugged in 8.10)
- modpack: the Gun Constraints mod pulled out from the J1mbo's and is optional now
- modpack: Session Statistic Exel fix to both settings
- DLC: added Hitzone skins by GoHa.ru
- DLC: downloading the original res-audio temporary removed

v3.1.27 (01-01-2014):
- XVM updated to r3077
- modpack: fix to polish version of the hangar clock mod (thanks to Vitiris)
- modpack: 100 top eu clan updated and replaced with the 150 icons version 
- modpack: the DAR protractor option added to J1mbo crosshair 
- modpack: added BattleMessenger - Chat filter & antispam v2.5
- installer: the modpack list is sorted alphabeticaly now

v3.1.26 (31-12-2013):
- XVM updated to r3067 (fixes to profile)
- modpack: re-added XVM Tank Ranges as v1.8 (overrides some minimap settings if used!)
- possible fix to ultra unicum battle counts
- modpack: UT Annoucer moved to the solid modpack, for easier updating
- modpack: hangar clock replaced again, this is a final version
- modpack: Multilined Tank Carousel - tuned up, got rid off the 4 rows option
- DLC: Wagon train visibility mod replaced with 11 train wagons visibility mod and moved to DLC
- DLC: added 100 top eu clan icons only option

v3.1.25 (30-12-2013):
- the WN star marker enlarged
- small change to the hitlog
- modpack: fix to colors on the hitlog only mod version
- modpack: hangar clock replaced with more detailed one
- modpack: Zayaz Battleinterface updated to v5.05
- modpack: Multilined Tank Carousel moved from the DLC section to the regular modpack and divided into few options
- installer: removed 2 options in drop down menu, only the main mod and custom mode available now
- installer: added Cuprum font installation

v3.1.24 (30-12-2013):
- XVM zaktualizowany do r3061
- modpack: Session Satistic Exel jest teraz opcjonalny (trzeba samemu zaznaczyć aby zainstalować)
- modpack: Session Satistics zmienono kodowanie konfigów na UTF-8 z BOM (fix)
- DLC: instalator potrafi teraz pobrać z zew. źródła i zainstalować moda Multilined Tank Carousel (pliki tego moda nie są załączone w instalatorze)

v3.1.23 (28-12-2013):
- XVM updated to r3047 (few fixes, including fix to the after battle missions)
- some minimap changes 
- installer: some typos fixed
- DLC: added locastans Enhanced HD Minimaps Gen.3 (map files only)
- modpack: ctrl key disabled in ATAC! config
- modpack: Received Damage Announcer updated to v1.8
- modpack: Session Satistic Exel default config replaced with Locastans and YasenKrasen V3

v3.1.22 (26-12-2013):
- changed minimap lines and circles
- default hitlog changed to the previous one
- installer: minimap section rebuilt
- modpack: added Zayas Damage Panel

v3.1.21 (25-12-2013):
- modpack: Session Satistic Exel updated to 8.10.4
- modpack: added ATAC! v.0.8.10.01 mod
- fix to Obj. 430 & Obj. 430 II icons

v3.1.20 (25-12-2013):
- modpack: Damage Panel updated to 0810_v2 
- modpack: small fix to avatar_input_handler.xml
- installer: showing dead tank icons added as option to the minimap
- DLC: fix to downloading original res-audio

v3.1.19 (24-12-2013):
- one more typo fixed in vehiclenames.xc 

v3.1.18 (24-12-2013):
- XVM updated to r3032 (userinfo is partialy back)
- modpack: XVM Tank Ranges 1.7 removed 'till compatible version be released
- installer: added res-audio backup/restore mechanism with an online restore (couldn't test it because the DL is too slow to me today)
- DLC: Gnomefeather's sound mods brought back

v3.1.17 (23-12-2013):
- XVM updated to r3030 (userinfo still not working)
- fix to vehiclenames.xc
- installer: it should be safe to uninstall/clean install now, without loosing any crucial files in res/audio
- modpack: J1mbo crosshair updated to v1.35
- modpack: UT announcer installation folder fix
- modpack: it's possible to use server crosshair on vanilla crosshair now

v3.1.16 (23-12-2013):
- XVM updated to r3028
- AutoTelescope re-added to the modpack
- fix to hitlog icons on the zip only version

v3.1.15 (22-12-2013):
- compatible only with WoT 0.8.10 !
- XVM updated to r3026
- vehiclenames.xc updated
- changed hitlog icons code
- language files updated 
- modpack: Damage Panel by Gambiter: fix to polish lang setting
- modpack: Kiskami Paintball replaced with Colored Damage Stickers
- modpack: removed XVM TankCarousel v1.4 by STL1te because of instability
- modpack: removed Session Statistic v0.8.9.1_DWa because discontinued by author
- modpack: removed AutoTelescope (waiting for compatible version)
- modpack: added Kiss ammo mod
- modpack: added Progress Indicator Text Mod
- modpack: added Session Statistic Exel (with my translation from ru to eng & pol)
- DLC: temporary disabled mods from Gnomefeather (waiting for new version)
- modpack: all other mods updated nor compatible with WoT 0.8.10

v3.1.14 (20-12-2013):
- installer: added hitlog position selection
- installer: added minimap vehicle name lenght  selection
- installer: should remember previously selected components

v3.1.13 (19-12-2013):
- XVM updated to 5.0.1
- vehiclenames.xc changed to new format (810 version only)
- minimapCircles.xc updated

v3.1.12 (19-12-2013):
- installer: WN marker fix
- installer: XVM Symbol v4.0 font fix
- modpack: Radial Menu config changed to full vanilla setting + reload + i'm spotted, also updated autloaders section (setting by Aslain)
- DLC: all mods except for ClanIcons moved to a new hosting

v3.1.11 (18-12-2013):
- hitlog moved slightly to the right
- modpack: Kiskami Paintball mod updated with third color for 0 dmg shots
- modpack: added Gnomefather's Engines sounds (w/o radio) v0.483
- modpack: added clanicons for EU, NA, SG, KR, VN, RU
- uninstaller shall remove all custom files from the "Res" folder upon uninstallation and/or the Clean Install

v3.1.10 (17-12-2013):
- Session Statistic mod shouldn't automaticaly reset it's stats after 24h as long as you don't exit game after the midnight
- installer: can download selected mods from the internet now
- installer: components list reworked
- installer: added HRMOD Gun Sounds v1.854

v3.1.9 (15-12-2013):
- installer: reintroduced the old version of hitlog as option
- the superheavy minimap icon is optional now (disabled by default)
- the hitlog only version fixed and reintroduced again

v3.1.8 (14-12-2013):
- removed Hitlog only, and Max info versions that were causing installation instability
- several fixes for Classical version so it won't hang on install

v3.1.7 (13-12-2013):
- hitlog reworked and divided into two version (new/old)
- installer: added font Arial Black

v3.1.6 (13-12-2013):
- UT announcer sound fixed
- the 6th sense sound is optional now

v3.1.5 (12-12-2013):
- added superheavy tank icon to minimap
- polish language updated
- hitlog: changed shadow settings and font size
- installer: hitlog: divided into several options
- modpack: damage panel: changed shadow settings

v3.1.4 (11-12-2013):
- installer: completly reworked how the installer and components list works
- installer: added serveral new options to the installer
- installer: some components can be linked/installed together now

v3.1.3 (09-12-2013):
- minimap re-adjusted, lost tanks icons should match last tank position
- changed minimap last position font face 
- installer: XVM Symbol font updated to 4.0

v3.1.2 (08-12-2013):
- modpack: Radial Menu: divided into two options
- small fix to WN6 color scale
- XWN color scale adjusted to match WN6 color scale

v3.1.1 for 8.10 CT (07-12-2013):
- XVM updated to r3000 (only for CT)
- adaptation to WoT 8.10 CT1

v3.1.0 (05-12-2013):
- XVM updated to r2992
- updated languages: pl, ru, hu, en, be, es, nl, no, sk, sv
- changed icon on the WN tank marker
- added new marker to enemy tank with low hp
- modpack: AutoTelescope: added one more option

v3.0.34 (03-12-2013):
- modpack: AutoTelescope: new options fix
- modpack: Radial Menu: the "C" chat spamming disabled

v3.0.33 (02-12-2013):
- XVM updated to r2988
- small change in hitlog
- modpack: added beige colored dead tank corpses
- modpack: R. Damage Announcer: reduced font size
- modpack: Damage Panel GambitER: tiny change in text bold
- modpack: Radial Menu: config changed
- modpack: AutoTelescope: added two more options
- installer: fixed typos on component list

v3.0.32 (01-12-2013):
- installer: fix attempt to issue with getting stuck on battleloading
- modpack: Damage Panel GambitER, on screen hits field moved down a bit and downsized
- modpack: removed 089 crashing fix by Uragan

v3.0.31 (30-11-2013):
- modpack: added 30x zoom-in with 10 steps
- modpack: removed Deegie's sight (because of faulty work)
- modpack: added MeltyMap's MathMod (advanced crosshair)
- modpack: Damage Panel GambitER: attacker name visible by defaul on dmg log
- installer: components list changed a bit

v3.0.30 (28-11-2013):
- XVM updated to r2984
- fix to km/h speed color in polish version of damagepanel
- removed brackets from damagepanel's on screen hits
- dmg field added to the ammorack blown-up messages
- modpack: added Wagon train visibility mod
- modpack: spg's shell travel time added to J1mB0's Crosshair
- modpack: added Deegie’s Sniper Sights mod
- modpack: added wot 089 crashing fix by Uragan

v3.0.29 (26-11-2013):
- modpack: added XVM TankCarousel by STL1te
- modpack: Hangar Clock replaced with different one
- modpack: Damage panel_Dellux_0890 removed
- xvm: added Latvian language file
- xvm: updated Estonian and Polish language file

v3.0.28 (26-11-2013):
- XVM updated to r2974
- modpack: Dmg Panel GambitER: added gold icon to the on screen hits
- modpack: added ServerCross mod
- modpack: added binocs & camo net automatic mounting mod
- modpack: Scope Shadow replaced with NoBinoculars mod by Shtys
- another small change in hitlog

v3.0.27 (25-11-2013):
- installer: added font XVMSymbol
- modpack: added Damage Panel GambitER with my setup
- modpack: added Chat Scrolling mod
- modpack: NoScroll will remember recently used zoom step now
- some visual changes to hitlog 

v3.0.26 (24-11-2013):
- 6th sense sound fix
- Session Statistics split into two config types
- Radial Menu mod config changed

v3.0.25 (23-11-2013):
- XVM updated to r2973
- new feature: show mark of mastery on techtree
- Radial Menu mod setting changed to a "Vanilla" kind of menu
- Clean Install mode will now remove custom sounds as well
- NoScroll mod fix

v3.0.24 (22-11-2013):
- XVM updated to r2970
- modpack: added Max Farplane mod
- modpack: added Zoom out mod
- modpack: added 2 settings for Zoom-in mod
- modpack: added UT Announcer mod
- modpack: added NoScroll mod
- installer: small change to components list

v3.0.23 (21-11-2013):
- installer: script changes to help with selecting right installation folder (in progress)
- modpack: added Radial Menu v2.5.7 (en) mod

v3.0.22 (21-11-2013):
- installer: fixed Player names enabled by default
- modpack: added mod White Death
- modpack: sound notification mod is optional now
- added Lithuanian and Estonian xvm translations

v3.0.21 (20-11-2013):
- installer: added pl language to  Session Statistic v0.8.9.1_DWa
- installer: fixed Vehicle names colored by ally/enemy option

v3.0.20 (20-11-2013):
- installer: several script code fixes
- installer: added two installation types (normal, and clean)
- modpack: removed the wind stopper mod

v3.0.19 (19-11-2013):
- installer: will allow to select English & Polish as installation language

v3.0.18 (19-11-2013):
- XVM updated to 5.0.1-test3 (r2966)
- UserInfo fixed
- modpack: fire alarm sound added to Damage Panel
- modpack: added the wind stopper (optional)
- vehicles.xc: corrected WT Pz. IV name

v3.0.17 (18-11-2013):
- XVM updated to r2959

v3.0.16 (17-11-2013):
- XVM updated to r2956

v3.0.15 (16-11-2013):
- XVM updated to r2954
- modpack: added XVM Tank Range v1.7
- modpack: changed Session Statistics config
- hitlog version: enabled player stats by default
- login.xc updated with a new option
- rating.xc fixed

v3.0.14 (14-11-2013):
- XVM updated to r2948
- installer: added missing Calibri and Cuprum fonts
- modpack: reduced font size on damagepanel hits
- modpack: added Received Damage Announcer v1.7
- modpack: added Session Statistic v0.8.9.1_DWa
- modpack: added Hangar Clock

v3.0.13 (13-11-2013):
- XVM updated to r2940 (r2941-2945 are bugged)

v3.0.12 (10-11-2013):
- XVM updated to r2935
- updated languages de, jp
- exclude Application.swf (please delete it from your res_mods !)

v3.0.11 (09-11-2013):
- XVM updated to r2927

v3.0.10 (06-11-2013):
- XVM updated to r2924
- mod pack: updated J1mB0's Crosshair Mod v1.34
- reduced thickness of the minimap 445m circle
- pinger re-enabled in the Classical mod version

v3.0.9 (05-11-2013):
- XVM updated to 2922
- polish language updated
- pinger fix
- mod pack: added 15 sec damage indicator
- mod pack: added colored angles to damage panel mod
- mod pack: added new tanks to effective armor calculator mod
- fix: stats hidding on the hitlog only version
- fix: WinChance Enabler addon is showing correct stats now

v3.0.8 (04-11-2013):
- XVM updated build to 2917

v3.0.7 (03-11-2013):
- all pingers re-enabled
- XVM updated to build 2894

v3.0.6 (01-11-2013):
- disabled hangar pinger (temporary)
- mod pack: removed Received Damage Announcer due to game performance issues
- mod pack: removed garage clock due to overlapping on the XVM elements
- mod pack: dmgpanel replaced with Damage panel_Dellux_0890

v3.0.5: (31-10-2013):
- server pings temporary disabled
- attempt to fix crashing

v3.0.4:
- XVM updated to build 2909
- squad fix

v3.0.3:
- XVM updated to XVM-5.0.1-test2
- removed clan icons folders
- fixed vehiclenames.xc
- mod pack: re-attached garage clock

v3.0.2:
- XVM updated to build 2904
- mod pack: updated to Damage-Panel-GambitER-0.8.9-v.1-Beta

v3.0.1:
- XVM updated to build 2900
- fixed vehicle class color macro
- fixed vehiclenames.xc
- added T7 Car icon

v3.0.0:
- adaptation to WoT 0.8.9
- XVM updated to v5.0.1-test1
- removed average vehicle level from playerspanel

v2.9.15:
- XVM updated to build 2884
- updated language files
- updated alternative configs
- changed nick field on playerspanel
- changed transparency settings on hp bar marker
- mod pack: damage panel changed to Damage-Panel-GambitER-0.8.8-v.1-Beta-fix.2 with my own style applied

v2.9.14:
- XVM updated to build 2858
- updated language files for de, es, hu, cs, ko, no, sr

v2.9.13:
- XVM updated to build 2841
- added Type 64 icon
- fixed T-44-85 and Chi-Nu Kai icons
- mod pack: updated Received Damage Announcer to v1.6
- mod pack: fixed 15 sec damageindicator

v2.9.12:
- XVM updated to build 2833
- Added the 8.9 CT version to downloads
- added new german TD line icons (the 8.9 version)
- mod pack: added xvm tank carousel

v2.9.11:
- XVM updated to build 2819
- added no language
- fixed cs language
- fixed hitlog's header formatting
- fixed KV-3 vehicle name
- mod pack: added effective armor calculator
- mod pack: damage indicator switched to 15 sec one

v2.9.10
- XVM updated to build 2813 (post 5.0.0-test4)
- UserStat mod is back to garage (profile, TC, CW)
- the crew managment in back to garage ("put best crew" etc.)
- reduced thickness of the minimap view square and circles
- reduced average dmg font size on hitlog
- re-added custom vehicle names, to match tank names on contour icons
- added translation to serbian and bulgarian languages
- minor updates to some other languages
- mod pack - no shake mod removed
- mod pack - switched to the outer version of damagepanel
- mod pack - Received Damage Announcer updated to v1.5

v2.9.9
- XVM updated to build 2718 (XVM 5.0 test3+)
- Hitlog reworked again, final version hopefully

v2.9.8:
- Based on XVM 2702
- all translations changed to work with my icon structure
- New hitlog with class icons 
- clan icons fix
- VK4502B icon fix
- clean up of obsolete icon files
- hitlog only mod fix
- Mod Pack updated with no-gun-shake mod

v2.9.7:
- based on XVM build 2696
- applied temporary workaround for battleloading claincons
- further tunes of statisticform and battleloading nicknames filed
- small font face change in hitlog
- damage done is back to the battleresulsts main window
- Received Damage Announcer updated to 0.7 in the Mod Pack
- hitlog version has stats disabled by default

v2.9.6
- Based on XVM build 2655
- Icon fix for SPG 212A
- player name changes on battleloading and statistic tab
- minimap square thickness change
- the Mod Pack updated with Received Damage Announcer v0.4

v2.9.5
- XVM updated to build 2653
- featuring auto skip intro and autologin (edit login.xc)
- small change to yellow WN6 color
- reworked hplog

v2.9.4
- XVM updated to build 2637
- removed extra mods from the main mod, and moved to Aslain's Mod Pack (on EU forum thread)

v2.9.3
- based on XVM-5.0.0-test2
- 50m autodetection circle fix
- removed the time of hit from damagepanel

v2.9.2
- integration with a damage indicator mod
- removed Dynamic tank ranges mod, as it was causing(?) strange behaviour with some users
- please delete currentvehicle.pyc and tankranges.xc
- some small tunes to minimap stuff
- added icons for the enemy spotted status (grey - hidden, red - revealed but hidden again, green - revealed)
- fix for Polish language file
- based on XVM build 2598 (aka test2)

v2.9.1
- XVM updated to build 2586
- integration with the Tank Minimap Ranges by Omegaice
- integration with Damagepanel with angleindicator by KillerEnte94
- changed color on minimap tank traverse angles

v2.9.0:
- adaptation to WoT 0.8.8
- based on XVM-5.0.0-test1
- xvm-stat, Dokan and .NET Framework is not required now. Please, delete xvm-stat.exe
- hitlog fix for foreign languages
- minimap icon scale changed from 0.7 to 0.8
- changed clanicons path to res_mods\xvm\res\clanicons\

v2.8.16:
- XVM updated to 4.1.1
- added Finnish, French, German, Hungarian, Korean, Polish, Spanish and Vietnamese translations

v2.8.15:
- changed iconscale on the minimap
- changed size of text labels on the minimap

v2.8.14:
- the minimap code updated again to fix the ghosting issue
- XVM.ttf font needed to be installed

v2.8.13:
- XVM updated to 4.1.0
- fixed wrong tiers on some spg's
- minimap code updated

v2.8.12:
- based on XVM 4.0.0
- added vehicle icons for update 8.7

v2.8.11:
- 6th sense icon location fix
- the 56-19 vehicle name fix
- added new stock turret icons
- the wings of death are now colored by foe/ally

v2.8.10:
- added custom 6th sense icon
- the camera sight line is slightly thiner now
- hidden tank icons on minimap has been dimmed down a little bit further
- small change to shadow settings of the hidden tanks on minimap
- font size for own & squadman damage hits has been enlarged (only on alive enemies)
- fine-tuned colors of friendly and enemy capping text

v2.8.9
- added a horizontal line to header on hitlog
- changed total damage done color on hitlog
- added average damage during the battle on hitlogs header
- hidden tank icons on minimap has been dimmed down a bit
- added russian hitlog icons for compatibility with the RU WoT client

v2.8.8:
- the minimap complete overhaul
- the XVM font is not needed anymore
- enhanced server ping on login screen and hangar
- tutorial button is back (because of hangars' ping changes)

v2.8.7:
- Tutorial button disabled and server ping moved into that place
- Hitlog tab steps corrected, it's columns shouldn't break anymore
- an exclamation mark removed from the ammorack floating message
- AMX-50 Foch, and AMX-50 (155) icons and labels changed respectively to Foch, and Foch (155)

v2.8.6
- enhanced the wings of death with floating destroyed tank name
- fix: AMX-13 105 and AMX-105 AM icons
- hitlog reworked and it's size enlarged by about 25%
- removed the premium stars from over target markers (to keep cleaner look)
- lowered shadow intensity of hp/hpmax marker
- the ammorack explosion icons removed and replaced with the wings + ammorack message
- stock turret marker icon changed to the WN6 marker look & style
- enlarged font size for tank names on a minimap by 1 point
- ping font size and location slightly tuned on login and hangar screen

v2.8.5:
- added the wings of death to floating destroyed vehicle names
- small fix to enemy ammorack explosion icon color
- CB version: SPG's icon color fix
- CB version: reworked CB colors

v2.8.4:
- regular floating damage are back to 2.7.4 settings (3 secs display, distance 60, down from 5/80). I've found it annoying on the long run. Floating damage of destroyed vehicles, ammorack explosion text and icon remains changed however

v2.8.3:
- ammorack icon fix
- floating damage fix

v2.8.2:
- leFH18 B2 icon moved to correct tier
- new config build using XVM editor 0.53 and Split9_3.js converter

v2.8.1:
- hitlog fix
- reworked contour icons for B-C 155 (58), B-C 155 (55), GW Tiger (P)

v2.8.0:
- XVM updated to 4.0.0
- adaptation to WoT 8.6
- the 8.6 tank names added to the vehicles section
- config was cleaned up and it's structure has been reworked again
- destroyed vehicle marker font and shadow slightly reduced in size
- destroyed vehicle will have it's name floating up along with dmg number
- floating damage will linger 2 seconds longer on the screen